@media screen and (min-width:770px){
/* ------------------------------------------------------------------- general */
html {}
body {}
.pagecontainer {max-width:1038px;}
.pagecontainer-inner {} 
.header-inner, .nav-main-inner, .content-inner {max-width:978px;} 
.mobile {display:none;}
.screen {display:block;}

/* images */
.content img {}

/* social */
.social {}

/* search */
.search {}
.search #cntnt01searchinput {}
.search .search-button {}





/* ----------------------------------- header */
.header {}
.header-inner {}

/* site */
.namewrap {float:right; width:330px; width:330px; width:33.742331288%; padding-top:37px; border:0px solid red;} /* 978/330/33.742331288% */
.namewrap img {max-width:100%; height:auto;}

/* logo and quote */
.logowrap {float:left; width:585px; width:59.81595092%; border:0px solid red;} /* 978/585/59.81595092% */
.logo {}
.logo-inner {margin-top:12px;}
.logo img {}
.header-quote {padding-top:37px;}
.header-quote-inner {}
.header-quote p {}
.header-quote p.quotesource {}


/* ------------------------------------------------------------------- content */
.content {}
.content-inner {}
.content-full {}
.content-full-inner {} 
.clear {}

/* ---------------------------------------------------- main */
.main {float:left; width:65.64417178%; margin-bottom:0; border:0px solid red;} /* 978/642/65.64417178% */ 
.main-inner {}

/* ----------------------------------- frontpage */
.boxrow {}
.box {float:left; width:47.64521193%;} /* 642/306/47.66355140% */
.box-inner {}
.box-2, .box-4 {float:right;}

/* frontpage box headline */
.box-headline {}
.box-headline h2 {}

/* frontpage and archive-page posts */
.boxrow {}
.post {}
.frontpage .post {}
.post-image {}
.post-image img {}
.post-video {}
.post-headline {}
.post-headline h3 {}
.post-meta {}
.post-meta p {}
.post-summary {}
.post-summary p, .post-summary strong {}
.post-more-link {}

/* frontpage textpost */
.textpost {}
.textpost .post-headline {}
.textpost .post-headline h3 {}
.textpost .post-meta {}
.textpost .post-meta p {}


/* ----------------------------------- page singlepost */
.singlepost {}
.singlepost img {}
.singlepost-headline h1 {}
.singlepost-headline h1 {}
.singlepost-image {}
.singlepost-image img {}

.singlepost .caption {}
.singlepost .caption img {/*float:left; margin:0 12px 6px 0;*/}
.caption span {/*display:inline;*/}

.singlepost-video {}
.singlepost-meta {}
.singlepost-meta p {}
.singlepost-summary {}
.singlepost-summary p, .singlepost-summary strong {}
.singlepost-content {}

/*--------------------- feedback */
.moderation {margin-bottom:24px;}

/* comments */
.feedback-summary-report {}
.feedback-summary-report-headline h2 {}
.feedback-summary-report-headline {}
.feedback-item {}
.feedback-item-author p {}
.feedback-item-title p {}
.feedback-item-meta p {}
.feedback-item-data p {}

/* commentform */
.feedback {}
.feedback-headline h2 {}
.feedback-headline {}
.feedback .error {}
.feedback fieldset {}
.feedback fieldset legend {}
.feedback .formline {}
.feedback label {}
.formline input {width:50%;}
.formline textarea {width:75%;}

/* captha */
img.captchapict {}
input.captcha-input {width:50%;}

/* button */
input.send-button {}
input.send-button {}



/*------------------------------------- calendar */
.kalender h1 {}
/* calendar-list */  
.calendar-list p {}
.calendar-list {}
.calendar-list-date {}
.calendar-list-headline {}
.calendar-list-headline h2 {}
.calendar-list-summary {}
.calendar-list-returnlink {}

/* calendar-event */
.calendar-event {}
.calendar-event-headline h1 {}
.calendar-event-info {}
.calendar-event-info p {}
.calendar-event-date {}
.calendar-event-summary {}
.calendar-event-summary p {}
.calendar-event-details {}


/* ------------------------------------- archive pages */

/* udkigsposten archive */
.archivesummary .post-summary p {}
.archivesummary .post-content {}
.archivesummary .post-content p {}
.archivesummary a, .archivesummary a:visited {}

/* shariatoppen archive */
.archive-sharia {}
.archive-sharia .post-headline {}
.archive-sharia .post-content {}
.archive-sharia .post-content p {}
.read-more-link p {}
.read-more-link a, .read-more-link a:visited {}

/* quote archive */
.quote {}
.quote {}
.quotetext p {}
.quotetext {}
.quotesignature {}
.quotesignature a {}

/* i-medierne */
.archivepage-i-medierne {}
.archivepage-i-medierne .post-summary strong {}
.archivepage-i-medierne .post-summary p {}
.archivepage-i-medierne .post-content {}
.archivepage-i-medierne .post-content p {}
.archivepage-i-medierne a, .archivepage-i-medierne a:visited {}

/* editors */
.editor {}
.editorpix {}
.editortext {}


/* cartoons */
.ved-profetens-skaeg .cartoons {}
.ved-profetens-skaeg .post-image {width:33.33333333%;} 
.ved-profetens-skaeg .post-image-inner {margin:0 4.464285714%;} /* 336/15 */
.ved-profetens-skaeg .post-image img {}



/* ---------------------------------------- sidebar */
.sidebar {float:right; width:31.28834356%; border:0px solid red;} /* 978/306/31.28834356% */ 
.sidebar-inner {}
.sidebar .box {} 

.sidebar .post {}
.sidebar .post-content {}
.sidebar .textpost {}

/* sidebar newsletter */
.newsletter-box .box-inner {}
.newsletter-box .box-headline {}
.newsletter-box .box-headline h2 {}
.nms_message {}
.newsletter-form {}
.newsletter-form input {}
.newsletter-form input.cms_submit {}

.facebook-box img {}
.facebook-box p {}

/* sidebar quote of the day */
.quote-of-the-day-box .post-content {}
.quote-of-the-day-box {}
.quote-of-the-day-box .quotetext p {}
.quote-of-the-day-box .quotesource p {}

/* sidebar recent */
.recent-box .box-headline {}
.recent-box .post-headline {}
.recent-box .post-headline h3 {}



/* ----------------------------------- footer */
.footer {}
.footer-inner {}
.footer h3 {}
.nav-footer {}
.nav-footer .boxrow {}
.nav-footer .box {float:left;}
.nav-footer .about-footer {width:23%; margin-right:3%} 
.nav-footer .calendar-footer {width:23%; margin-right:3%} 
.nav-footer .latest-footer {width:23%; margin-right:3%}
.nav-footer .archive-footer {width:22%;}


/* nav-footer */
.nav-footer ul {}
.nav-footer li {}
.nav-footer a, .nav-footer a:visited {}
.nav-footer li a:focus {}
.nav-footer li a:hover {}
.nav-footer li span {}
.nav-footer li.currentpage span {}
.nav-footer a.currentparent a, .nav-footer a.currentparent:visited {}
.nav-footer a.activeparent a, .nav-footer a.activeparent:visited {}
.nav-footer ul ul a, .nav-footer ul ul a:visited {}
.nav-footer ul ul li.currentpage span {}

#totop {}
#totop i {}



}